Subject: Re: AMOS and 3.1
From: "Alastair Murray" <[email-masked]>
To: [email-masked]
Date: 21 Nov 91 16:52:04 +0000

> It prevents interlace mode from working from within amos.  Interlace looks
> like a normal screen, with every other line missing...  And don't rely on
> which line is missing.

Does this apply to just the AMOS editor or anything written in amos?

-Murray

--

 Alastair  \\|//   [email-masked]
  Murray   (o o)      http://freespace.virgin.net/malcolm.murray
|~~~~~~oOOo~(_)~oOOo~~~~|~~~~~~~~~~~~~~~~~~|~~~~~~~~~~~~~~~~~~~~~~~~|
| ---===ON AMINET===--- |dev/misc/Backbone | --==IN PRODUCTION==--  |
|  game/shoot/Hanger18  |game/shoot/Traitor|    The Turtleminator   |
|game/jump/BananaIslands|  game/role/CHAOS |       Hangar 18 II     |
|  game/shoot/Extinct   | game/jump/Blobby | Backbone - Game Creator|
|   dev/amos/KeyState   | dev/amos/PicPack |                        |
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~